body
{
    background-color: #F0F0F0;
	margin:0 auto;
}





/********************** FLEX BOXES *********************/

.flexbox 
{
    display: box;
    display: -webkit-box;
    display: -moz-box;
	display: -khtml-box;
	
    width: 65em;
	min-height: 785px;
	margin-left: 0%;
	margin-top: 0%;

    padding: 0px;
	
    background-color: #FAFAFA;
    box-shadow: 0 0 10px 0 #CCCCCC;
}

.sidebar
 {
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    -khtml-box-flex: 0;
    box-flex: 0;

	background:#F0F0F0;
	border-radius: 7px;

    width: 200px;
    margin: 20px;
    padding: 15px;
}

.article
 {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -khtml-box-flex: 1;
    box-flex: 1;
		
	background:#E8E8E8;
	border-radius: 5px;
	
	padding: 5px;
	
    margin-left: 20px;
    padding: 5px;
	/*text-align: center;*/
}

.anotherbox
 {
    -webkit-box-flex: 2;
    -moz-box-flex: 2;
    -khtml-box-flex: 2;
    box-flex: 2;

	/*background:none repeat scroll 0 0 rgba(157, 134, 134, 0.1);*/
	border-radius: 5px;
	
    margin: 10px 10px 17px 10px;
    padding: 10px;
	
	text-align: left;
	line-height: 1.7em;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11pt;
}

#mission
{
	background:none repeat scroll 0 0 rgba(157, 134, 134, 0.1);
}

#playerinfo
{
	background:none repeat scroll 0 0 rgba(118, 124, 193, 0.1)
}





/********************** TITLES *********************/

.articleTITLE
{
    font-size: 2em;
	letter-spacing: 2px;
	word-spacing: 2px;
	font-family: verdana;
	font-variant: small-caps;
	font-weight:bold;
	
	/*border-bottom: 1px solid #AAB8C5;*/
	border-left: 3px solid #AAB8C5;
	padding-left: 10px;
	text-shadow: 2px 2px #AAB8C5;
}

.articleMIDTITLE
{
	font-size:1.2em;
	font-weight:bold;
	font-variant: small-caps;
	line-height: 3em;
	padding: 10px;
}

.smallTXT
{
	font-size: 9pt;
};